Subject: Re: [lojban] More Alice

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 05 Jun 2001 23:12:25

la djan cusku di'e

> > I am very pleased with {clacmo} (long-moaning) for {latmo},
> > but not quite so satisfied with {geisto} (happy-permanence) for
> > {xelso}.
>
>How about xeisto: hate-constant?

Closer on the sound, but I need something lighthearted and fun
to contrast with {clacmo}. Plain {xalbo}? Maybe, maybe not...

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.